package com.ccwangluo.ccim.listener;

import ccim.protocol.Chat;

public interface OnClientConnectListener {
     void onSocketConnection(Chat.ConnectResponse.ClientConfig clientConfig);
     void onSocketReConnection();
     default void onSocketDisconnection(int code){};
}
